| Home | Libraries | People | FAQ | More

## Struct template absolute_tail_variate_means

boost::accumulators::tag::absolute_tail_variate_means

## Synopsis

    // In header: <boost/accumulators/statistics/tail_variate_means.hpp>

    template<typename LeftRight, typename VariateType, typename VariateTag>
    struct absolute_tail_variate_means : public boost::accumulators::depends_on< boost::accumulators::tag::count, boost::accumulators::tag::non_coherent_tail_mean< LeftRight >, boost::accumulators::tag::tail_variate< VariateType, VariateTag, LeftRight > >
    {
      // types
      typedef accumulators::impl::tail_variate_means_impl< mpl::_1, absolute, LeftRight, VariateTag > impl;
    };